CVE-2000-0606

2000-06-21T00:00:00
ID CVE-2000-0606
Type cve
Reporter NVD
Modified 2008-09-10T15:05:12

Description

Buffer overflow in kon program in Kanji on Console (KON) package on Linux may allow local users to gain root privileges via a long -StartupMessage parameter.